aliyun-python-sdk-core==2.16.0
aliyun-python-sdk-kms==2.16.5
asgiref==3.11.0
certifi==2026.1.4
cffi==2.0.0
charset-normalizer==3.4.4
crcmod==1.7
cryptography==44.0.3
Django==6.0.1
django-cors-headers==4.9.0
djangorestframework==3.16.1
djangorestframework_simplejwt==5.5.1
et_xmlfile==2.0.0
idna==3.11
jmespath==0.10.0
openpyxl==3.1.5
oss2==2.19.1
pillow==12.1.0
pycparser==3.0
pycryptodome==3.23.0
PyJWT==2.10.1
PyMySQL==1.1.2
qrcode==8.2
redis==7.1.0
requests==2.32.5
six==1.17.0
sqlparse==0.5.5
urllib3==2.6.3
python-dotenv==1.0.0
drf-spectacular==0.27.1
alibabacloud_dysmsapi20170525==4.4.0
alibabacloud_dypnsapi20170525==2.0.0
alibabacloud-tea-openapi==0.4.3
alibabacloud-tea-util==0.3.14
alibabacloud-credentials==1.0.2
alibabacloud-openapi-util==0.2.2
alibabacloud-gateway-spi==0.0.3
alibabacloud-endpoint-util==0.0.4
darabonba-core==1.0.5
volcengine-python-sdk[ark]>=5.0.9
edge-tts>=6.1.0
opuslib>=3.0.1
